container-info(1)

Name
container-info - Show specific information of a container

Synopsis
container info ['OPTIONS']

Description

The container info command shows specific information of a container.

Options

The following container info options are available, defaults to '--status --os --ip':

    -n, --name='NAME':
        Specify container name. Specifying 'ALL' will start all stopped container.

    --status:
        Show container status (started|stopped|other).

    --os:
        Show container operating system (FIXME: Debian only).

    --ip:
        Show container IP address.

Examples

Show example.net container status:
        sudo container info -n example.net --status

Show example.net container operating system:
        sudo container info -n example.net --os

Show example.net container IP address:
        sudo container info -n example.net --ip

See also
compute-tools(7),
container(1).

Homepage

More information about compute-tools and the Open Infrastructure project can be found on the homepage (<https://open-infrastructure.net>).

Contact

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List <<software@lists.open-infrastructure.net>>.

Debian specific bugs can also be reported in the Debian Bug Tracking System (<https://bugs.debian.org>).

Authors

compute-tools were written by Daniel Baumann <<daniel.baumann@open-infrastructure.net>> and others.